#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

#, fuzzy
msgctxt "field:ir.email.template,contact_mechanism:"
msgid "Contact Mechanism"
msgstr "Контактный способ"

msgctxt "field:party.address,city:"
msgid "City"
msgstr "Город"

#, fuzzy
msgctxt "field:party.address,contact_mechanisms:"
msgid "Contact Mechanisms"
msgstr "Контактные способы"

msgctxt "field:party.address,country:"
msgid "Country"
msgstr "Страна"

msgctxt "field:party.address,full_address:"
msgid "Full Address"
msgstr "Полный адрес"

msgctxt "field:party.address,identifiers:"
msgid "Identifiers"
msgstr ""

#, fuzzy
msgctxt "field:party.address,name:"
msgid "Building Name"
msgstr "Наименование"

msgctxt "field:party.address,party:"
msgid "Party"
msgstr "Контрагент"

msgctxt "field:party.address,party_name:"
msgid "Party Name"
msgstr ""

#, fuzzy
msgctxt "field:party.address,postal_code:"
msgid "Postal Code"
msgstr "Страна"

msgctxt "field:party.address,street:"
msgid "Street"
msgstr "улица"

#, fuzzy
msgctxt "field:party.address,street_single_line:"
msgid "Street"
msgstr "улица"

msgctxt "field:party.address,subdivision:"
msgid "Subdivision"
msgstr "Подраздел"

#, fuzzy
msgctxt "field:party.address,subdivision_types:"
msgid "Subdivision Types"
msgstr "Подраздел"

#, fuzzy
msgctxt "field:party.address.format,country_code:"
msgid "Country Code"
msgstr "Страна"

msgctxt "field:party.address.format,format_:"
msgid "Format"
msgstr ""

#, fuzzy
msgctxt "field:party.address.format,language_code:"
msgid "Language Code"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.address.subdivision_type,country_code:"
msgid "Country Code"
msgstr "Страна"

#, fuzzy
msgctxt "field:party.address.subdivision_type,types:"
msgid "Subdivision Types"
msgstr "Подраздел"

msgctxt "field:party.category,childs:"
msgid "Children"
msgstr "Подчиненый"

msgctxt "field:party.category,name:"
msgid "Name"
msgstr "Наименование"

msgctxt "field:party.category,parent:"
msgid "Parent"
msgstr "Предок"

msgctxt "field:party.check_vies.result,parties_failed:"
msgid "Parties Failed"
msgstr "Контрагенты не прошедшие проверку"

msgctxt "field:party.check_vies.result,parties_succeed:"
msgid "Parties Succeed"
msgstr "Контрагенты прошедшие проверку"

msgctxt "field:party.configuration,identifier_types:"
msgid "Identifier Types"
msgstr ""

msgctxt "field:party.configuration,party_lang:"
msgid "Party Language"
msgstr ""

msgctxt "field:party.configuration,party_sequence:"
msgid "Party Sequence"
msgstr "Нумерация для контрагентов"

msgctxt "field:party.configuration.party_lang,party_lang:"
msgid "Party Language"
msgstr ""

#, fuzzy
msgctxt "field:party.configuration.party_sequence,party_sequence:"
msgid "Party Sequence"
msgstr "Нумерация для контрагентов"

#, fuzzy
msgctxt "field:party.contact_mechanism,address:"
msgid "Address"
msgstr "Адрес"

msgctxt "field:party.contact_mechanism,comment:"
msgid "Comment"
msgstr "Комментарии"

msgctxt "field:party.contact_mechanism,email:"
msgid "E-Mail"
msgstr "Эл.почта"

#, fuzzy
msgctxt "field:party.contact_mechanism,language:"
msgid "Language"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.contact_mechanism,languages:"
msgid "Languages"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.contact_mechanism,name:"
msgid "Name"
msgstr "Наименование"

msgctxt "field:party.contact_mechanism,other_value:"
msgid "Value"
msgstr "Значение"

msgctxt "field:party.contact_mechanism,party:"
msgid "Party"
msgstr "Контрагент"

msgctxt "field:party.contact_mechanism,sip:"
msgid "SIP"
msgstr "SIP"

msgctxt "field:party.contact_mechanism,skype:"
msgid "Skype"
msgstr "Skype"

msgctxt "field:party.contact_mechanism,type:"
msgid "Type"
msgstr "Тип"

msgctxt "field:party.contact_mechanism,url:"
msgid "URL"
msgstr "Ссылка"

msgctxt "field:party.contact_mechanism,value:"
msgid "Value"
msgstr "Значение"

msgctxt "field:party.contact_mechanism,value_compact:"
msgid "Value Compact"
msgstr ""

msgctxt "field:party.contact_mechanism,website:"
msgid "Website"
msgstr "Сайт"

#, fuzzy
msgctxt "field:party.contact_mechanism.language,contact_mechanism:"
msgid "Contact Mechanism"
msgstr "Контактный способ"

#, fuzzy
msgctxt "field:party.contact_mechanism.language,language:"
msgid "Language"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.erase.ask,party:"
msgid "Party"
msgstr "Контрагент"

#, fuzzy
msgctxt "field:party.identifier,address:"
msgid "Address"
msgstr "Адрес"

msgctxt "field:party.identifier,code:"
msgid "Code"
msgstr "Код"

msgctxt "field:party.identifier,party:"
msgid "Party"
msgstr "Контрагент"

msgctxt "field:party.identifier,type:"
msgid "Type"
msgstr "Тип"

#, fuzzy
msgctxt "field:party.identifier,type_address:"
msgid "Type of Address"
msgstr "Адрес"

msgctxt "field:party.party,addresses:"
msgid "Addresses"
msgstr "Адреса"

msgctxt "field:party.party,categories:"
msgid "Categories"
msgstr "Категории"

msgctxt "field:party.party,code:"
msgid "Code"
msgstr "Код"

msgctxt "field:party.party,code_readonly:"
msgid "Code Readonly"
msgstr "Код только для чтения"

msgctxt "field:party.party,contact_mechanisms:"
msgid "Contact Mechanisms"
msgstr "Контактные способы"

msgctxt "field:party.party,distance:"
msgid "Distance"
msgstr ""

msgctxt "field:party.party,email:"
msgid "E-Mail"
msgstr "Эл.почта"

msgctxt "field:party.party,fax:"
msgid "Fax"
msgstr "Факс"

msgctxt "field:party.party,full_name:"
msgid "Full Name"
msgstr "Полное наименование"

msgctxt "field:party.party,identifiers:"
msgid "Identifiers"
msgstr ""

msgctxt "field:party.party,lang:"
msgid "Language"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.party,langs:"
msgid "Languages"
msgstr "Язык"

msgctxt "field:party.party,mobile:"
msgid "Mobile"
msgstr "сот.телефон"

msgctxt "field:party.party,name:"
msgid "Name"
msgstr "Наименование"

msgctxt "field:party.party,phone:"
msgid "Phone"
msgstr "Телефон"

msgctxt "field:party.party,replaced_by:"
msgid "Replaced By"
msgstr ""

msgctxt "field:party.party,tax_identifier:"
msgid "Tax Identifier"
msgstr ""

msgctxt "field:party.party,website:"
msgid "Website"
msgstr "Сайт"

msgctxt "field:party.party-party.category,category:"
msgid "Category"
msgstr "Категория"

msgctxt "field:party.party-party.category,party:"
msgid "Party"
msgstr "Контрагент"

#, fuzzy
msgctxt "field:party.party.lang,lang:"
msgid "Language"
msgstr "Язык"

#, fuzzy
msgctxt "field:party.party.lang,party:"
msgid "Party"
msgstr "Контрагент"

msgctxt "field:party.replace.ask,destination:"
msgid "Destination"
msgstr ""

msgctxt "field:party.replace.ask,source:"
msgid "Source"
msgstr ""

msgctxt "help:ir.email.template,contact_mechanism:"
msgid "Define which email address to use from the party's contact mechanisms."
msgstr ""

msgctxt "help:party.address,party_name:"
msgid "If filled, replace the name of the party for address formatting"
msgstr ""

msgctxt "help:party.address.format,format_:"
msgid ""
"Available variables (also in upper case):\n"
"- ${party_name}\n"
"- ${name}\n"
"- ${attn}\n"
"- ${street}\n"
"- ${postal_code}\n"
"- ${city}\n"
"- ${subdivision}\n"
"- ${subdivision_code}\n"
"- ${country}\n"
"- ${country_code}"
msgstr ""

msgctxt "help:party.category,childs:"
msgid "Add children below the category."
msgstr ""

msgctxt "help:party.category,name:"
msgid "The main identifier of the category."
msgstr ""

msgctxt "help:party.category,parent:"
msgid "Add the category below the parent."
msgstr ""

msgctxt "help:party.configuration,identifier_types:"
msgid ""
"Defines which identifier types are available.\n"
"Leave empty for all of them."
msgstr ""

msgctxt "help:party.configuration,party_lang:"
msgid "The default language for new parties."
msgstr ""

msgctxt "help:party.configuration,party_sequence:"
msgid "Used to generate the party code."
msgstr ""

msgctxt "help:party.configuration.party_lang,party_lang:"
msgid "The default language for new parties."
msgstr ""

msgctxt "help:party.configuration.party_sequence,party_sequence:"
msgid "Used to generate the party code."
msgstr ""

msgctxt "help:party.contact_mechanism,language:"
msgid ""
"Used to translate communication made using the contact mechanism.\n"
"Leave empty for the party language."
msgstr ""

msgctxt "help:party.erase.ask,party:"
msgid "The party to be erased."
msgstr ""

msgctxt "help:party.identifier,address:"
msgid "The address identified by this record."
msgstr ""

msgctxt "help:party.identifier,party:"
msgid "The party identified by this record."
msgstr ""

msgctxt "help:party.party,categories:"
msgid "The categories the party belongs to."
msgstr ""

msgctxt "help:party.party,code:"
msgid "The unique identifier of the party."
msgstr ""

msgctxt "help:party.party,identifiers:"
msgid "Add other identifiers of the party."
msgstr ""

msgctxt "help:party.party,lang:"
msgid "Used to translate communications with the party."
msgstr ""

msgctxt "help:party.party,name:"
msgid "The main identifier of the party."
msgstr ""

msgctxt "help:party.party,replaced_by:"
msgid "The party replacing this one."
msgstr ""

msgctxt "help:party.party,tax_identifier:"
msgid "The identifier used for tax report."
msgstr ""

msgctxt "help:party.replace.ask,destination:"
msgid "The party that replaces."
msgstr ""

msgctxt "help:party.replace.ask,source:"
msgid "The party to be replaced."
msgstr ""

#, fuzzy
msgctxt "model:ir.action,name:act_address_form"
msgid "Addresses"
msgstr "Addresses"

msgctxt "model:ir.action,name:act_address_format_form"
msgid "Address Formats"
msgstr "Address Formats"

#, fuzzy
msgctxt "model:ir.action,name:act_address_subdivision_type_form"
msgid "Address Subdivision Types"
msgstr "Подраздел"

#, fuzzy
msgctxt "model:ir.action,name:act_category_list"
msgid "Categories"
msgstr "Categories"

#, fuzzy
msgctxt "model:ir.action,name:act_category_tree"
msgid "Categories"
msgstr "Categories"

#, fuzzy
msgctxt "model:ir.action,name:act_contact_mechanism_form"
msgid "Contact Mechanisms"
msgstr "Контактные способы"

#, fuzzy
msgctxt "model:ir.action,name:act_party_by_category"
msgid "Parties by Category"
msgstr "Parties by Category"

#, fuzzy
msgctxt "model:ir.action,name:act_party_configuration_form"
msgid "Configuration"
msgstr "Configuration"

#, fuzzy
msgctxt "model:ir.action,name:act_party_form"
msgid "Parties"
msgstr "Parties"

#, fuzzy
msgctxt "model:ir.action,name:report_label"
msgid "Labels"
msgstr "Labels"

#, fuzzy
msgctxt "model:ir.action,name:wizard_check_vies"
msgid "Check VIES"
msgstr "Check VIES"

msgctxt "model:ir.action,name:wizard_erase"
msgid "Erase"
msgstr "Erase"

msgctxt "model:ir.action,name:wizard_replace"
msgid "Replace"
msgstr "Replace"

msgctxt "model:ir.message,text:msg_address_change_party"
msgid "You cannot change the party of address \"%(address)s\"."
msgstr ""

#, fuzzy
msgctxt "model:ir.message,text:msg_address_subdivision_country_code_unique"
msgid "The country code on subdivision type must be unique."
msgstr "Код контрагента должен быть уникальным"

#, fuzzy
msgctxt "model:ir.message,text:msg_category_name_unique"
msgid "The name of party category must be unique by parent."
msgstr ""
"Название категории должно быть уникальным в пределах каждого родительского "
"узла."

msgctxt "model:ir.message,text:msg_contact_mechanism_change_party"
msgid "You cannot change the party of contact mechanism \"%(contact)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_different_name"
msgid "Parties have different names: \"%(source_name)s\" vs \"%(destination_name)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_different_tax_identifier"
msgid ""
"Parties have different tax identifiers: \"%(source_code)s\" vs "
"\"%(destination_code)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_erase_active_party"
msgid "Party \"%(party)s\" cannot be erased because they are still active."
msgstr ""

msgctxt "model:ir.message,text:msg_identifier_type_remove"
msgid ""
"To remove the identifier type \"%(type)s\" from the configuration, you must "
"change it on \"%(identifier)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_invalid_code"
msgid "The %(type)s \"%(code)s\" for party \"%(party)s\" is not valid."
msgstr ""

msgctxt "model:ir.message,text:msg_invalid_format"
msgid "Invalid format \"%(format)s\" with exception \"%(exception)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_invalid_phone_number"
msgid "The phone number \"%(phone)s\" for party \"%(party)s\" is not valid."
msgstr ""

#, fuzzy
msgctxt "model:ir.message,text:msg_party_code_unique"
msgid "The code on party must be unique."
msgstr "Код контрагента должен быть уникальным"

msgctxt "model:ir.message,text:msg_party_set_contact_mechanism"
msgid ""
"To change the \"%(field)s\" for party \"%(party)s\", you must edit their "
"contact mechanisms."
msgstr ""

#, fuzzy
msgctxt "model:ir.message,text:msg_vies_unavailable"
msgid "The VIES service is unavailable, try again later."
msgstr "Служба VIES недоступна, попробуйте позже."

#, fuzzy
msgctxt "model:ir.sequence,name:sequence_party"
msgid "Party"
msgstr "Party"

#, fuzzy
msgctxt "model:ir.sequence.type,name:sequence_type_party"
msgid "Party"
msgstr "Party"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_address_form"
msgid "Addresses"
msgstr "Addresses"

msgctxt "model:ir.ui.menu,name:menu_address_format_form"
msgid "Address Formats"
msgstr "Address Formats"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_address_subdivision_type_form"
msgid "Address Subdivision Types"
msgstr "Подраздел"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_category_list"
msgid "Categories"
msgstr "Categories"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_category_tree"
msgid "Categories"
msgstr "Categories"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_configuration"
msgid "Configuration"
msgstr "Configuration"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_contact_mechanism_form"
msgid "Contact Mechanisms"
msgstr "Контактные способы"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_party"
msgid "Parties"
msgstr "Parties"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_party_configuration"
msgid "Configuration"
msgstr "Configuration"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_party_form"
msgid "Parties"
msgstr "Parties"

msgctxt "model:party.address,name:"
msgid "Address"
msgstr "Адрес"

#, fuzzy
msgctxt "model:party.address.format,name:"
msgid "Address Format"
msgstr "Address Formats"

#, fuzzy
msgctxt "model:party.address.subdivision_type,name:"
msgid "Address Subdivision Type"
msgstr "Подраздел"

msgctxt "model:party.category,name:"
msgid "Category"
msgstr "Категория"

msgctxt "model:party.check_vies.result,name:"
msgid "Check VIES"
msgstr "Проверить VIES"

msgctxt "model:party.configuration,name:"
msgid "Party Configuration"
msgstr "Конфигурация контрагентов"

#, fuzzy
msgctxt "model:party.configuration.party_lang,name:"
msgid "Party Configuration Lang"
msgstr "Конфигурация контрагентов"

#, fuzzy
msgctxt "model:party.configuration.party_sequence,name:"
msgid "Party Configuration Sequence"
msgstr "Конфигурация контрагентов"

msgctxt "model:party.contact_mechanism,name:"
msgid "Contact Mechanism"
msgstr "Контактный способ"

#, fuzzy
msgctxt "model:party.contact_mechanism.language,name:"
msgid "Contact Mechanism Language"
msgstr "Контактный способ"

msgctxt "model:party.erase.ask,name:"
msgid "Erase Party"
msgstr ""

msgctxt "model:party.identifier,name:"
msgid "Party Identifier"
msgstr ""

msgctxt "model:party.party,name:"
msgid "Party"
msgstr "Контрагент"

msgctxt "model:party.party-party.category,name:"
msgid "Party - Category"
msgstr "Контрагент - Категории"

msgctxt "model:party.party.lang,name:"
msgid "Party Lang"
msgstr ""

msgctxt "model:party.replace.ask,name:"
msgid "Replace Party"
msgstr ""

#, fuzzy
msgctxt "model:res.group,name:group_party_admin"
msgid "Party Administration"
msgstr "Party Administration"

msgctxt "selection:party.configuration,identifier_types:"
msgid "Albanian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Andorra Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Argentinian National Identity Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Argentinian Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Australian Business Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Australian Company Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Australian Tax File Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Austrian Company Register"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Austrian Social Security Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Austrian Tax Identification"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Austrian Umsatzsteuer-Identifikationsnummer"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Belarus VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Belgian Enterprise Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Brazillian Company Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Brazillian National Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Bulgarian Number of a Foreigner"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Bulgarian Personal Identity Codes"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Bulgarian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Canadian Business Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Canadian Social Insurance Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Chilean National Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Chinese Resident Identity Card Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Chinese Unified Social Credit Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Colombian Business Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Colombian Identity Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Costa Rica Foreigners ID Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Costa Rica Physical Person ID Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Costa Rica Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Croatian Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Cuban Identity Card Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Cypriot VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Czech National Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Czech VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Danish Citizen Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Danish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dominican Republic National Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dominican Republic Tax"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dutch Citizen Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dutch School Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dutch Student Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Dutch VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Ecuadorian Personal Identity Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Ecuadorian Tax Identification"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "English Unique Pupil Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Estonian Organisation Registration Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Estonian Personal ID Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Estonian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "European VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Finnish Association Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Finnish Business Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Finnish Individual Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Finnish Personal Identity Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Finnish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "French Company Establishment Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "French Company Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "French Personal Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "French Tax Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "French VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "German Company Register Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "German Personal Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "German Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "German VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Greek Social Security Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Greek VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Guatemala Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Hungarian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Icelandic Personal and Organisation Identity Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Icelandic VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Indian Digital Resident Personal Identity Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Indian Income Tax Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Indonesian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Irish Personal Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Irish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Israeli Company Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Israeli Identity Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Italian Tax Code for Individuals"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Italian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Japanese Corporate Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Latvian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Lithuanian Personal Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Lithuanian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Luxembourgian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Malaysian National Registration Identity Card Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Maltese VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Mauritian National Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Mexican Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Moldavian Company Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Monacan VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "New Zealand Inland Revenue Department Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Norwegian Birth Number, the National Identity Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Norwegian Organisation Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Norwegian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Paraguay Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Peruvian Company Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Peruvian Identity Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Polish National Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Polish Register of Economic Units"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Polish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Portuguese VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Romanian Numerical Personal Code"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Romanian ONRC Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Romanian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Russian Tax identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "SEPA Identifier of the Creditor (AT-02)"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "San Marino National Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Serbian Tax Identification"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Slovak Birth Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Slovak VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Slovenian VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "South African Identity Document Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "South African Tax Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "South Korea Business Registration Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "South Korean Resident Registration Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Spanish Company Tax"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Spanish Foreigner Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Spanish Personal Identity Codes"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Spanish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swedish Company Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swedish Personal Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swedish VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swiss Business Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swiss Social Security Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Swiss VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Turkish Personal Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Adoption Taxpayer Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Employer Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Individual Taxpayer Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Preparer Tax Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Social Security Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "U.S. Taxpayer Identification Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Ukrainian Identifier for Enterprises and Organizations"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Ukrainian Individual Taxpayer Registration Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "United Kingdom (and Isle of Man) VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "United Kingdom National Health Service Patient Identifier"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Uruguay Tax Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Venezuelan VAT Number"
msgstr ""

msgctxt "selection:party.configuration,identifier_types:"
msgid "Vietnam Tax Number"
msgstr ""

msgctxt "selection:party.contact_mechanism,type:"
msgid "E-Mail"
msgstr "Эл.почта"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Fax"
msgstr "Факс"

msgctxt "selection:party.contact_mechanism,type:"
msgid "IRC"
msgstr "IRC"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Jabber"
msgstr "Джаббер"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Mobile"
msgstr "сот.телефон"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Other"
msgstr "Прочий"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Phone"
msgstr "Телефон"

msgctxt "selection:party.contact_mechanism,type:"
msgid "SIP"
msgstr "SIP"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Skype"
msgstr "Skype"

msgctxt "selection:party.contact_mechanism,type:"
msgid "Website"
msgstr "Сайт"

#, fuzzy
msgctxt "view:party.address:"
msgid "General"
msgstr "Основной"

msgctxt "view:party.party:"
msgid "General"
msgstr "Основной"

#, fuzzy
msgctxt "view:party.replace.ask:"
msgid "Party"
msgstr "Контрагент"

msgctxt "view:party.replace.ask:"
msgid "Replace By"
msgstr ""

msgctxt "wizard_button:party.check_vies,result,end:"
msgid "OK"
msgstr "Ок"

msgctxt "wizard_button:party.erase,ask,end:"
msgid "Cancel"
msgstr ""

#, fuzzy
msgctxt "wizard_button:party.erase,ask,erase:"
msgid "Erase"
msgstr "Erase"

msgctxt "wizard_button:party.replace,ask,end:"
msgid "Cancel"
msgstr ""

#, fuzzy
msgctxt "wizard_button:party.replace,ask,replace:"
msgid "Replace"
msgstr "Replace"
